{
	"303000841_0": "\"Aaaaahhh!\"",
	"303000841_1": "\"Let us out! Let us out!\"",
	"303000841_2": "\"What? The civilians are coming back...\"",
	"303000841_3": "\"Noise identified! All squads stay alert and begin firing!\"",
	"303000841_4": "\"There are loads of SDF soldiers storming the hall.\"",
	"303000841_5": "\"But the evacuation hasn't even finished yet!\"",
	"303000841_6": "\"It's their damned pride again...\\nWhat are they thinking?! Dammit!\"",
	"303000841_7": "\"Chris-senpai? Why are you getting up on the stage?\"",
	"303000841_8": "<size=40>\"Don't forget!\"</size>",
	"303000841_9": "\"......\"",
	"303000841_10": "\"She can sure shout!\"",
	"303000841_11": "\"Don't forget what it is you guys have to do!\\nThe thing that only you guys can do!\"",
	"303000841_12": "\"All I can do is defeat the Noise. But you guys are different! You can still save these people's lives!\"",
	"303000841_13": "\"I can't do all this on my own, so please help me out. Make sure that no one else has to die!\"",
	"303000841_14": "\"Chris-senpai...\"",
	"303000841_15": "\"Chris-senpai...\"",
	"303000841_16": "\"......\"",
	"303000841_17": "\"Captain...\"",
	"303000841_18": "\"We'll evacuate the citizens while holding the Noise at bay. Hurry!\"",
	"303000841_19": "\"Yes, Sir!\"",
	"303000841_20": "\"You girls get on with defeating those Noise.\"",
	"303000841_21": "\"You got it! We'll get those Noise under control!\"",
	"303000841_22": "\"Yeah!\"",
	"303000841_23": "\"Let's all do what we can to help them.\"",
	"303000841_24": "\"Heh, they're a brazen bunch, all right.\"",
	"303000841_25": "\"Now, time to get on with business. Let's turn those Noise into dust!\"",
	"303000841_26": "\"I'll show them just what we're made of!\"",
	"303000841_27": "\"It'll be pure destruction!\""
}